<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="100dp"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/training_id"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Smpin"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />
    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800" />

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/training_title"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Smpin"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />
    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800" />

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/training_dates"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Participant Name"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />

    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800" />

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/venue"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="start"
            android:layout_margin="5dp"
            android:layout_weight="1"
            android:gravity="start"
            android:text="Dealer Name"
            android:textColor="@color/material_bluegrey800"
            android:textSize="15sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />

    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800" />

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/pre_test_Score"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginBottom="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:hint="pre Score"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />

    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800" />

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/post_test_score"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginBottom="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:hint="Post score"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />
    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800" />

    <LinearLayout
        android:id="@+id/lloutRolePlay"
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="visible">

        <TextView
            android:id="@+id/tct_roleplay"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginBottom="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:hint="0"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />

    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800"
        android:visibility="visible" />

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="visible">

        <TextView
            android:id="@+id/txt_assignment"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginBottom="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:hint="0"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />

    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800"
        android:visibility="visible" />

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="visible">

        <TextView
            android:id="@+id/txt_performance"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginBottom="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:hint="0"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />

    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800"
        android:visibility="visible" />

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/overall_score"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginBottom="5dp"
            android:layout_weight="1"
            android:gravity="center"
            android:hint="0"
            android:textColor="@color/material_bluegrey800"
            android:textSize="16sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />

    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800" />

    <LinearLayout
        android:layout_width="150dp"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <Button
                android:id="@+id/btnCertification"
                android:layout_width="120dp"
                android:layout_height="35dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginTop="5dp"
                android:layout_marginEnd="5dp"
                android:background="@color/green"
                android:gravity="center"
                android:hint="None"
                android:textAllCaps="false"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/material_bluegrey800" />
    </LinearLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:background="@color/material_bluegrey800" />
</LinearLayout>
